<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.indent/2">
    <module_version install_time="1416338402691" last="true" origin="installer" specification_version="1.37.1">
        <file crc="915460559" name="config/Modules/org-netbeans-modules-editor-indent.xml"/>
        <file crc="2009162873" name="modules/locale/org-netbeans-modules-editor-indent_ja.jar"/>
        <file crc="26479235" name="modules/locale/org-netbeans-modules-editor-indent_pt_BR.jar"/>
        <file crc="1028653076" name="modules/locale/org-netbeans-modules-editor-indent_ru.jar"/>
        <file crc="3798103578" name="modules/locale/org-netbeans-modules-editor-indent_zh_CN.jar"/>
        <file crc="479989104" name="modules/org-netbeans-modules-editor-indent.jar"/>
    </module_version>
</module>
